About Driver Uninstaller

Driver Uninstaller is a tool for uninstalling printer drivers, and related files from a user's computer. Please click "Support Information" to confirm the supported drivers.


 Drivers

The printer models supported by this tool can be confirmed according to the following steps.

  • 1. Click the icon on the upper left of the screen and the menu will be displayed.
  • 2. Select "About Driver Uninstaller" on the menu.
  • 3. Confirms in the list of "Supported drivers ".

This tool only displays the list of supported drivers in the main screen, and could not be started when the supported divers were not installed.


 Authority of user account

It is necessary to execute this tool by the privilege of administrator.


 Select Printer(s)

Check the printer(s) to be deleted on "Printer selection" screen.

If you want to delete all printers, please check "Select All". Click the button "Delete".


Delete Printer(s)

When the button "Delete" is clicked, "Confirmation" screen is displayed.

Confirm the printers shown in the "Confirmation" screen.

Check the "Delete printer(s) but keep driver(s)" if you want to keep the driver(s).

Click the button "Yes" to run the deletion, or click the button "No" to the previous screen.


 Display of deletion results

The deletion results of each printer and driver are displayed on "Deletion results" screen.
When the deletion succeeded, the messages are displayed as follows.

  • "Printer XXXX deletion completed. "
  • "Driver XXXX deletion completed."

When the deletion failed, the messages (including the cause of the failures) are displayed as follows.

  • "Printer XXXX deletion failed (the cause of the failure)."
  • "Driver XXXX deletion failed (the cause of the failure)."


 Exit

Click "Cancel" on "Printer selection" screen or "Finish" on "Deletion results" screen to exit this tool.